.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
.clearfix{display:inline-block;}

/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* End from IE-mac \*/
#frame {
	width: 760px;
	margin: 25px 20px 30px 20px;
	text-align:center;
}

div.concept{
	width:720px;
	text-align:left;
	background-color: #FFFFFF;
	color:#333;
	}

div.concept .concept_L{
	width:480px;
	float:left;
}
div.concept .concept_R{
	width:210px;
	float:right;
}
div.prBox{
	width:720px;
	margin:0 auto;
	}
h3{
	text-align:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	padding-top: 10px;
	}
	.caption{
		text-align: left;
		color:#666666;
	}
div.prBox table.detail_box01{
	width:232px;
	margin-top: 0;
	margin-bottom: 10px;
	float: left;
	margin-left: 20px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #607c15;
	border-left-color: #607c15;
	}
div.prBox table.detail_box01 th,
div.prBox table.detail_box01 td{
	text-align:center;
	padding:5px;
	color:#666666;
	font-size:12px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #607c15;
	border-bottom-color: #607c15;
	}

div.prBox table.detail_box01 th{
	width:85px;
	background-color: #d9ebe0;
	}
div.prBox table.detail_box01 th.first{ padding: 15px 5px 13px;}
div.prBox table.detail_box01 td{
	text-align:center;
	}

	div.prBox table.detail_box02{
		width:232px;
		margin-top: 0;
		margin-bottom: 10px;
		float: left;
		margin-left: 20px;
		border-top-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-left-style: solid;
		border-top-color: #aa262b;
		border-left-color: #aa262b;
		}
	div.prBox table.detail_box02 th,
	div.prBox table.detail_box02 td{
		text-align:center;
		padding:5px;
		color:#666666;
		font-size:12px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-right-style: solid;
		border-bottom-style: solid;
		border-right-color: #aa262b;
		border-bottom-color: #aa262b;
		}

	div.prBox table.detail_box02 th{
		width:85px;
		background-color: #ebd8da;
		}
	div.prBox table.detail_box03 th.first{ padding: 15px 5px 13px;}
	div.prBox table.detail_box03 td{
		text-align:center;
		}

		div.prBox table.detail_box03{
			width:232px;
			margin-top: 0;
			margin-bottom: 10px;
			float: left;
			margin-left: 20px;
			border-top-width: 1px;
			border-left-width: 1px;
			border-top-style: solid;
			border-left-style: solid;
			border-top-color: #de8819;
			border-left-color: #de8819;
			}
		div.prBox table.detail_box03 th,
		div.prBox table.detail_box03 td{
			text-align:center;
			padding:5px;
			color:#666666;
			font-size:12px;
			border-right-width: 1px;
			border-bottom-width: 1px;
			border-right-style: solid;
			border-bottom-style: solid;
			border-right-color: #de8819;
			border-bottom-color: #de8819;
			}

		div.prBox table.detail_box03 th{
			width:85px;
			background-color: #ffecde;
			}
		div.prBox table.detail_box03 th.first{ padding: 15px 5px 13px;}
		div.prBox table.detail_box03 td{
			text-align:center;
			}


div.prBox table.detail_box04,
div.prBox table.detail_box04 * {
  border-color: #edb501 !important;
}
div.prBox table.detail_box04 th{
	background-color: #fff8da;
	}

div.prBox div.prPhotoL{
	float:left;
	}

div.prBox div.prPhotoR{
	float:right;
	}


div.clear{
	clear:both;
	}
